<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>Interact</Name>
        <WindowId>Interact</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>300</Width>
        <Height>448</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>6</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>6</ResizeableTwoWayHeight>
        <MinWidth>120</MinWidth>
        <MinHeight>120</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- background -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>296</Width>
            <Height>444</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>300</Width>
            <Height>448</Height>
        </FullResizeImageDef>


        <!-- Titre -->


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>-13</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>verd11</FontName>
            <Width>300</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>interact_title</Adapter>
        </LabelDef>


        <!-- contenu -->


        <TextAreaDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>4</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>generic_textarea_sm_nobg</TemplateName>
            <AdapterName>interact_text</AdapterName>
            <HasHotspots>true</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>290</Width>
            <Height>439</Height>
        </TextAreaDef>


    </WindowTemplate>


</Root_Element>
